Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 14:41:22 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Dancing  Burger                    The item was returned to the delivery guy .he did not give me any receipe           06:12 PM, 21st Feb                     Dancing  Burger                    receipt           06:12 PM, 21st Feb                     Dancing  Burger                    Also how will I get the refund           06:12 PM, 21st Feb                     Dancing  Burger                    9636484684 order number           06:16 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:18 PM, 21st Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           06:26 PM, 21st Feb                   fatma                    We would like to inform you that your product will take 2 - 3 business days to reach our ware
 house and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           06:28 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           06:28 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:31 PM, 21st Feb                     Dancing  Burger                    Ok actually the product is over           06:32 PM, 21st Feb                     Dancing  Burger                    sorry wrong msg           06:33 PM, 21st Feb                     Dancing  Burger                    Ok but how will I get my refund amount           06:33 PM, 21st Feb                   fatma                   the amount will be refund to your my credit wallet in your account           06:37 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           06:
 37 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:38 PM, 21st Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:40 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135482